VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
TestSuite::Test Class Reference

`#include <testsuite.h>`

Inheritance diagram for TestSuite::Test:

## Public Member Functions
| Test (FIDString _name, ITest *_test)

## Public Attributes
std::string | name
IPtr< ITest > | test

## Constructor & Destructor Documentation

## ◆ Test()

Test | ( | FIDString | _name,
|  | ITest * | _test )
| inline

## Member Data Documentation

## ◆ name

std::string name

## ◆ test

IPtr<ITest> test

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.